<?php
/**
 * Custom product quantity inputs
 *
 * Original package
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     2.1.0
 *
 * Customization package
 * 	Jerry Wang @ 2Bear Studio | http://2bearstudio.com | 2bearstudio@gmail.com
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

?>
<div class="quantity"><span class="product_quantity_minus">-</span><input type="number" step="<?php echo esc_attr( $step ); ?>" <?php if ( is_numeric( $min_value ) ) : ?>min="<?php echo esc_attr( $min_value ); ?>"<?php endif; ?> <?php if ( is_numeric( $max_value ) ) : ?>max="<?php echo esc_attr( $max_value ); ?>"<?php endif; ?> name="<?php echo esc_attr( $input_name ); ?>" value="<?php echo esc_attr( $input_value ); ?>" title="<?php _ex( 'Qty', 'Product quantity input tooltip', 'woocommerce' ) ?>" class="input-text qty text" size="4" /><span class="product_quantity_plus">+</span></div>
